apiVersion: v1
kind: ConfigMap
metadata:
  name: guildion-connect
data:
  GO_ENV: production
  PORT: "7002"
  API_DATABASE_PORT: "5432"
  CONNECT_REDIS_HOST_URL: redis://redis.guildion.private:11121
  API_DATABASE_HOST: psql.guildion.private
  API_DATABASE_NAME: guildion_production